using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ExternalDataSync
{
    public class msgTask
    {
        /// <summary>
        /// 派工单号
        /// </summary>
        public string taskOrderCode
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 产品编码
        /// </summary>
        public string proCode
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 产品名称
        /// </summary>
        public string proName
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 工序编码
        /// </summary>
        public string opCode
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 工作单元
        /// </summary>
        public string workCell
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 设备编码
        /// </summary>
        public string equiCode
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 生产数量
        /// </summary>
        public string qty
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 计划开始时间
        /// </summary>
        public string planStartDate
        {
            get;
            set;
        } = "1";
        /// <summary>
        /// 计划结束时间
        /// </summary>
        public string planEndDate
        {
            get;
            set;
        } = "1";

    }
}
